
									
									
				
					#GamesListModule ul#GamesList li { padding:3px 0; border-bottom:1px solid /*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; list-style-type:none; font-size:10px; }
					#GamesListModule img { margin-right:2px; display:inline-block; width:16px; vertical-align:middle; }
					#GamesListModule a { display:inline-block; width:80%; vertical-align:middle; }
					#GamesListModule #GameFinder { font-size:10px; width:100px; }
					#GamesListModule label { background:/*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; border-bottom:1px solid /*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; padding:5px; display:block; }
					#GamesListModule #NoGamesFoundError { margin:10px 0; text-align:center; }
				
				
							.LabelState.IsExpertSkillLevel { color:/*BlueColor*/#6CB1E1/*/BlueColor*/; border-color:/*BlueColor*/#6CB1E1/*/BlueColor*/; }
							.LabelState.IsIntermediateSkillLevel { color:/*GreenColor*/#6EE16C/*/GreenColor*/; border-color:/*GreenColor*/#6EE16C/*/GreenColor*/; }
							.LabelState.IsBeginnerSkillLevel { color:/*OrangeColor*/#FF7238/*/OrangeColor*/; border-color:/*OrangeColor*/#FF7238/*/OrangeColor*/; }
						
			
								